/* CSS Document */



/* On créé un bouton en ciblant un élément dans la balise label */
/*
div span {
  padding: 8px 12px;
  background: #084cdf;
  color: #fff;
  cursor: pointer;
}

div span:hover {
  background: green;
}
*//*#0d45a5;*/

/* https://developer.mozilla.org/fr/docs/Learn_web_development/Core/CSS_layout/Practical_positioning_examples  */
/*
.truc span {
  border-color: unset;
  height:30px ! important;
}
*/
/*
.pagination span.inactive {
	background:#fff;
	border:1px solid #f0f0ff;
	color:#f0f0ff;
	margin:2px;
	padding:.2em .4em
}
*/

.nulltable{}

label span {  
  padding: 8px 12px;
  background: #084cdf;
  color: #fff;
  cursor: pointer;
}

label span.inactive {  
  height: 20px;
/*  background: #084cdf;
  color: #fff;
  cursor: pointer;*/
}

label span:hover {
  background: green;/*#0d45a5;*/
}
/*
div span {  
  padding: 8px 12px;
  background: #084cdf;
  color: #fff;
  cursor: pointer;
}

div span:hover {
  background: green;
}
*/


